sGS | R Documentation

## Definition for S3 class `sGS`

### Description

`sGS` mush have following components: GSN, GSP, g.

### Usage

    sGS(GSN, GSP, g)

    ## S3 method for class 'sGS'
    print(x, ...)

### Arguments

`GSN` | a vector
`GSP` | a vector
`g` | an 'igraph' object
`x` | an object of class `sGS`
`...` | other parameters

### Value

an object of S3 class `sGS`

### Examples

    ## Not run:
    # Load the library
    library(Pi)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    sGS(GSN, GSP, g)

    ## End(Not run)